<digi-navigation-sidebar 
  id="sideNav" 
  af-active="true"
  [attr.af-variation]="NavigationSidebarVariation.OVER"  
  af-position="end"
  af-mobile-position="end" 
  [attr.af-sticky-header]="true"
  af-close-button-position="end"
  af-close-button-text="Stäng"
  af-backdrop="true"
>
  <digi-navigation-vertical-menu 
    af-id="digi-docs-main-nav" 
    af-aria-label="Huvudmeny"
    [attr.af-variation]="navLayout"
    af-active-indicator-size="secondary"
  >

    <at-shared-navigation
      [navData]="navData"
    ></at-shared-navigation>
    
  </digi-navigation-vertical-menu>

  <digi-layout-block 
    af-variation="profile" 
    slot="footer"
  >
    <div class="nav-footer">
      <digi-link-internal afHref="#">För arbetsgivare</digi-link-internal>
      <p>När du behöver rekrytera hjälper vi dig att hitta värdefull kompetens</p>
      <digi-link-internal afHref="#">För leverantörer</digi-link-internal>
      <p>När du är leverantör av våra tjänster</p>
      <digi-link-internal afHref="#">Om oss</digi-link-internal>
      <p>När du vill veta mer om vår myndighet och våra uppdrag</p>
      <digi-link-internal afHref="#">Statistik och prognoser</digi-link-internal>
      <p>När du vill se statistik och ta del av våra analyser för arbetsmarknaden</p>
    </div>
  </digi-layout-block>
</digi-navigation-sidebar>